PDA

View Full Version : QuickTime 7 on BW G3



stripeysocks
1st April 2006, 01:29 PM
Hi There

I have a much-loved BW G3 (350mhz) running 10.3 but my QT is all messed up. eg: I can't play anything on the apple site, no movie trailers, video clips, panoramas, flash or shockwave - nuffink.

My plug-ins list includes QT player 7 is installed, as are flash and shockwave players. i tried downloading the uninstaller to revert to 6.5, but got an error message running it. Is QT/flash etc not working because I only have a BWG3 (350) and don't have enough grunt? Is it worth buying a zif upgrade to boost the running speed until I can buy a new mac (which right now is looking like a long way off)?

TIA

Currawong
1st April 2006, 05:54 PM
Was it all working before? Between when it was working and when it stopped, did you install or update any software?

applecollector
1st April 2006, 06:34 PM
As for your b&W not having enough grunt it will play anything you throw at it, I know this is sort of off topic but i installed quciktime 7.0.4 on my b&W whith out any issues flash & shock work perfectly.

g3monster
1st April 2006, 06:45 PM
That being said If you have HD clips they will struggle at best!!!! (even with 768mb ram on a bw 450!!!)

Byrd
2nd April 2006, 09:05 AM
That's be the CPU being unable to cope with the high-demands of QT7-format video files. IIRC I believe Apple's requirements for QT7 are 600Mhz.

JB

applecollector
2nd April 2006, 09:09 AM
Or...Just use VLC!
http://www.videolan.org/vlc/download-macosx.html

stripeysocks
2nd April 2006, 10:32 AM
i've added quite a few pieces of software, some full versions, some trial versions but have also added shockwave player, flash player etc.

stripeysocks
2nd April 2006, 10:35 AM
oops - didn't refresh to see everyone's replies...so it seems that HD files are too big and sophisticated for my BWG3 but that a BWG3 can handle shockwave/flash, if there's not something strange happening. I'll download VLC - will this fix all my problems - and what about the zif upgrade?

applecollector
2nd April 2006, 10:50 AM
i want to get one too,
I'm looking at the G4 500Mhz Upgrade or G4 1Ghz i think it's worth the money if you want to keep your G3.

stripeysocks
5th April 2006, 11:07 AM
Thanks for your help everyone - just an update: I downloaded VLC but in the meantime chekced out safari and noticed I didn't have plug-ins enabled (d'oh!) so now it all works - even QT7 on my slower mac!